prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

privlibdir=/usr/local/lib/evolution-data-server
privincludedir=/usr/local/include/evolution-data-server

camel_providerdir=/usr/local/lib/evolution-data-server/camel-providers

Name: camel
Description: The Evolution Data Server MIME message handling library
Version: 3.60.2
Requires: gio-2.0
Libs: -L${libdir} -lcamel-1.2
Cflags: -I${privincludedir}
